Executive Summary

Informations
NameCVE-2019-2114First vendor Publication2019-10-11
VendorCveLast vendor Modification2019-10-11

Security-Database Scoring CVSS v2

Cvss vector :
Cvss Base ScoreNot DefinedAttack RangeNot Defined
Cvss Impact ScoreNot DefinedAttack ComplexityNot Defined
Cvss Expoit ScoreNot DefinedAuthenticationNot Defined
Calculate full CVSS 2.0 Vectors scores

Detail

In the default privileges of NFC, there is a possible local bypass of user interaction requirements on package installation due to a default permission. This could lead to local escalation of privilege by installing an application with no additional execution privileges needed. User interaction is needed for exploitation.Product: AndroidVersions: Android-8.0 Android-8.1 Android-9Android ID: A-123700348

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2114

Sources (Detail)

SourceUrl
CONFIRM https://source.android.com/security/bulletin/2019-10-01

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2019-10-12 00:21:01
  • First insertion